Page 1 of 1

fufi widgets problem

Posted: 19 Jun 2017 21:34
by zvergl
yesterday aseco doing ok. today: [XAseco] Load plugin [plugin.fufi.widgets.php]
PHP Fatal error: Cannot redeclare chat_togglewidgets() (previously declared in D:\xaseco\plugins\plugin.records_eyepiece.php:2718) in D:\xaseco\plugins\plugin.fufi.widgets.php on line 2719

please help

Re: fufi widgets problem

Posted: 20 Jun 2017 07:42
by Xymph
Disable either Eyepiece or Fufi's Widgets - they cannot be used both together.

Re: fufi widgets problem

Posted: 20 Jun 2017 18:35
by zvergl
thank you